<!DOCTYPE html>
<html>
    <head>
        <title>Start Page</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    </head>
    <body>
        <h1>Calculadora Web</h1>
        <a href="jsp/resultado.jsp">Calculadora Web</a>
    </body>
</html>
